/* No comment provided by engineer. */
"Close" = "Close";

/* No comment provided by engineer. */
"Comments" = "Comments";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Privacy Information..." = "Privacy Information...";

